/*--------------------------------------------------------------
#c03-slider_calendar
    .c03-component-header
    .slider-container
--------------------------------------------------------------*/

/*--------------------------------------------------------------
    HEADER
--------------------------------------------------------------*/
#c03-slider_calendar {
    display: flex;
    align-items: center;
    justify-content: center;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    position: relative;
    width: 100%;
    padding-bottom: 1.25rem;
    background: radial-gradient(59.44% 38.81% at 50% 56.05%, #019DF4 0%, #000130 100%);

}

#c03-slider_calendar > .c03-component {
    overflow: hidden;
    position: relative;
}

#c03-slider_calendar > .c03-component > .c03-component-header {
    display: flex;
    align-items: flex-end;
    width: 100%;
    max-width: 1366px;
    padding: 1.5rem 1.5rem 1rem 1.5rem;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-title {
    font-family: Roboto, sans-serif;
    font-size: 2rem;
    line-height: 2.25rem;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown {
    align-self: center;
    margin-left: auto;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown #calendar-component-dropdown,
#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown ul > li > a {
    margin-left: auto;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    text-transform: uppercase;
    color: #ffffff;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown ul {
    min-width: initial;
    padding: 0 .5rem;
    margin-top: .5rem !important;
    border-radius: 0;
    background: #000130;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown ul > li {
    text-align: right;
    padding: 0;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown ul > li > a {
    display: block;
    padding: 0.5rem 0.5rem;
    border-top: 1px solid rgba(255, 255, 255, .75);
    outline: none;
    box-shadow: none;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown ul > li:first-child > a {
    border-top: 0;
}


#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-button:after {
    content: " ";
    display: inline-block;
    width: 15px;
    height: 8px;
    margin-left: .75rem;
    background: url("../../../images/icons/icon-chevron-down--white.svg") center no-repeat;
    background-size: cover;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu {
    display: none;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu-mobile-list {
    display: none;
}

#c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu-mobile {
    display: flex;
    flex-direction: column;
}

/*--------------------------------------------------------------
    SLIDER
--------------------------------------------------------------*/
#c03-slider_calendar > .c03-component > .c03-component-slider {
    display: flex;
    position: relative;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list,
#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track {
    height: 250px;
    display: flex;
    width: max-content;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list {
    padding-left: 1rem;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM
--------------------------------------------------------------*/
#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track * {
    transition: ease .5s;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item {
    width: 168px;
    position: relative;
    margin-left: 3px;
    opacity: .5;
    background: rgba(0, 0, 0, .75);
    border-radius: 1px;
    cursor: pointer;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_background-mask,
#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_background-mask > * {
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    transition: none;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.slick-active {
    opacity: 1;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM >> SHARE
--------------------------------------------------------------*/
#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_share-container {
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
    width: 100%;
    height: 0;
    padding: 2rem 1.5rem;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.8) 17.54%, rgba(0, 0, 0, 0.330578) 60.43%, rgba(0, 0, 0, 0) 89.12%);
    opacity: 0;
    z-index: -1;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_share-container > * {
    display: flex;
    align-items: center;
    margin-bottom: .75rem;
    opacity: .9;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_share-container > *:last-child {
    margin-bottom: 0;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_share-container > *:hover {
    color: #ffffff;
    opacity: 1;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_share-container > * > span {
    padding-right: 1.125rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_share-container > * > span,
#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_share-container > a {
    color: #ffffff;
    text-transform: uppercase;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item-icon {
    display: none;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM >> DATA
--------------------------------------------------------------*/
#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .race-link-block {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.country-flag {
    margin: 3rem 0 1.75rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.country-flag > img {
    width: 44px;
    height: 44px;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.race-name {
    overflow: hidden;
    height: 42px;
    margin: 0 .5rem .375rem;
    font-family: Roboto-Bold, sans-serif;
    font-size: 1.125rem;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.375rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.dates {
    margin-bottom: .375rem;
    font-family: Roboto, sans-serif;
    font-size: .75rem;
    text-align: center;
    text-transform: uppercase;
    line-height: .875rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.team {
    padding: .375rem;
    margin-bottom: 1.625rem;
    border: 1px solid #ffffff;
    font-family: Roboto, sans-serif;
    font-size: .75rem;
    text-align: center;
    text-transform: uppercase;
    line-height: .875rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.race-data {
    display: none;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.race-link {
    display: none;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > .slider-item_data-container > .data-container-item.line-decorator {
    width: 100%;
    height: 1px;
    margin-bottom: 0.375rem;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 17.53%, #FFFFFF 50%, rgba(255, 255, 255, 0) 82.47%);
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container {
    position: absolute;
    display: flex;
    align-items: center;
    height: 100%;

    cursor: pointer;
    z-index: 5;
}

/*--------------------------------------------------------------
    SLIDER >> SLIDER-ITEM *OPEN*
--------------------------------------------------------------*/
#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open {
    width: 343px;
    background: radial-gradient(97.41% 63.6% at 50% 56.05%, #019DF4 0%, #000130 100%);
    z-index: 1;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_background-mask {
    mix-blend-mode: multiply;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_background-mask > .mask-color {
    background: #589CF1;
    z-index: 1;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_background-mask > .mask-image {
    background: url('../../../images/bgs/bg-slider-calendar-item-open.jpg') center no-repeat;
    background-size: cover;
    z-index: 2;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_background-mask > .mask-image.eqfem {
    background: url('../../../images/bgs/bg-slider-calendar-item-open-fem.jpg') center no-repeat;
    background-size: cover;
    z-index: 2;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item-icon {
    display: block;
    position: absolute;
    right: 1.5rem;
    z-index: 2;

}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item-icon.close {
    top: 2rem;
    width: 20px;
    height: 20px;
    background: url('../../../images/icons/icon-calendar-close.svg') center no-repeat;
    background-size: cover;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item-icon.share {
    bottom: 2rem;
    width: 25px;
    height: 25px;
    background: url('../../../images/icons/icon-calendar-share.svg') center no-repeat;
    background-size: cover;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container {
    position: relative;
    z-index: 1;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .race-link-block {
    display: block;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.country-flag {
    margin: 1.625rem 0 .5rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-name {
    overflow: hidden;
    height: 28px;
    margin: 0 .5rem .375rem;
    font-family: Roboto-Bold, sans-serif;
    font-size: 1.5rem;
    font-weight: 900;
    line-height: 1.75rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.dates {
    margin-bottom: .75rem;
    font-family: Roboto-Bold, sans-serif;
    font-size: .75rem;
    line-height: .875rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.team {
    margin-bottom: .625rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-data {
    display: flex;
    margin-bottom: .5rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data.stages {
    border-left: 1px solid #ffffff;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data {
    display: flex;
    align-items: center;
    padding: 0 15px;
    font-family: Roboto-Bold, sans-serif;
    font-size: 1.375rem;
    line-height: 1.5rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data > span {
    padding-right: .625rem;
    font-family: Roboto, sans-serif;
    font-size: .75rem;
    text-transform: uppercase;
    line-height: .875rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-link {
    display: flex;
    flex: 0 0 0;
    align-items: center;
    width: fit-content;
    padding: .5rem;
    margin-top: auto;
    background: rgba(0, 0, 0, 0.3);
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-link > span {
    height: 15px;
    font-family: Roboto-Bold, sans-serif;
    font-size: .875rem;
    text-transform: uppercase;
    line-height: 1rem;
    color: #019DF4
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-link > img {
    width: 6px;
    height: 11px;
    margin-left: .625em;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.line-decorator {
    margin-top: .5rem;
}

#c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_share-container.sharing {
    height: 100%;
    opacity: 1;
    z-index: 3;
}


/* ----------------------------------------------------------
    SLIDER >> BUTTONS
 */

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container.prev {
    right: calc(50vw + 605px);
    left: 0;
    justify-content: right;
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container.next {
    right: 0;
    left: calc(50vw + 605px);
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container .slider-button {
    display: flex;
    animation: ease;
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container .slider-button > div {
    width: 12px;
    height: 24px;
    margin-right: 1px;
    background-image: url('../../../images/icons/icon-chevron-right--blue.svg');
    background-repeat: no-repeat;
    background-size: cover;
    transition: transform ease .5s;
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container.prev .slider-button > div {
    background-image: url('../../../images/icons/icon-chevron-left--blue.svg');
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container .slider-button .one {
    transform: translateX(8px);
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container .slider-button .two {
    opacity: .85;
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container .slider-button .three {
    transform: translateX(-8px);
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container.prev .slider-button .three,
#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container.next .slider-button .one {
    opacity: .7;
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container:hover .slider-button .one {
    transform: translateX(4px);
}

#c03-slider_calendar > .c03-component > .c03-component-slider .slider-button-container:hover .slider-button .three {
    transform: translateX(-4px);
}

@media (min-width: 768px) {
    #c03-slider_calendar > .c03-component > .c03-component-header {
        padding: 1.875rem 2.625rem 1.25rem 2.625rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-header > .component-header-dropdown {
        display: none;
    }

    #c03-slider_calendar > .c03-component > .c03-component-header > .component-header-button:after {
        /*display: none;*/
    }

    #c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu {
        display: flex;
        margin-bottom: .25rem;
        margin-left: auto;
    }

    #c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu > li {
        padding: .1rem 1.25rem .1rem 1.25rem;
        border-left: 1px solid #ffffff;
    }

    #c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu > li > a {
        font-size: .875rem;
        text-transform: uppercase;
        color: #ffffff;
    }

    #c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu > li:first-child {
        border: none;
    }

    #c03-slider_calendar > .c03-component > .c03-component-header > .component-header-menu > li:last-child {
        padding-right: 0;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider .slick-list {
        padding-left: 1.875rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list,
    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track {
        align-items: center;
        height: 302px;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item {
        width: 171px;
        height: 250px;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open {
        width: 680px;
        height: 302px;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item-icon {
        display: block;
        position: absolute;
        right: 1.5rem;
        z-index: 2;

    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item-icon.close {
        top: 2rem;
        width: 20px;
        height: 20px;
        background: url('../../../images/icons/icon-calendar-close.svg') center no-repeat;
        background-size: cover;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item-icon.share {
        bottom: 2rem;
        width: 25px;
        height: 25px;
        background: url('../../../images/icons/icon-calendar-share.svg') center no-repeat;
        background-size: cover;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.country-flag {
        margin: 2.625rem 0 .375rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-name {
        height: 56px;
        margin: 0 .5rem .375rem;
        font-size: 2rem;
        line-height: 3.5rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.dates {
        margin-bottom: .875rem;
        font-size: .875rem;
        line-height: 1rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.team {
        margin-bottom: .875rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data {
        font-size: 1.75rem;
        line-height: 2rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-data > .race-data > span {
        font-size: .875rem;
        line-height: 1rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-link > span {
        height: 20px;
        font-size: 1.125rem;
        line-height: 1.25rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.race-link > img {
        width: 10px;
        height: 18px;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item.open > .slider-item_data-container > .data-container-item.line-decorator {
        margin-top: 0;
    }
}

@media (min-width: 1024px) {
    #c03-slider_calendar > .c03-component > .c03-component-header {
        padding: 1.875rem 3.75rem 1.25rem 3.75rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider .slick-list {
        padding-left: 2.5rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item {
        width: 180px;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > a > .c03-slider_item-info > .c03-slider_item-info-cod {
        padding: .625rem 1.25rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > a > .c03-slider_item-info > .c03-slider_item-info-title {
        padding: .375rem 4.875rem .375rem 1.25rem;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > a > .c03-slider_item-info > .c03-slider_item-info-text {
        padding: .625rem 1.25rem 1.25rem 1.25rem;
    }
}

@media (min-width: 1366px) {
    #c03-slider_calendar > .c03-component > .c03-component-header {
        padding: 1.875rem 5.625rem 1.25rem 5.625rem;
        margin: auto;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider .slick-list {
        padding-left: calc(50vw - 621px);
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider .slick-list .slick-track .c03-slider_item {
        width: 170px;
    }

    #c03-slider_calendar > .c03-component > .c03-component-slider > .slick-list > .slick-track > .c03-slider_item > a > .c03-slider_item-info > .c03-slider_item-info-text {
        padding-bottom: 4.5rem;
    }
}
